# Interface methods for submodule: LanczosWindowFunction
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: LanczosWindowFunction
class LanczosWindowFunctionProxy():
	def __call__(self, A: float) -> float:
		""""""
		...

